---

dendrite_user: "dendrite"
dendrite_version: "0.12.0"
dendrite_tar: "https://github.com/matrix-org/dendrite/archive/refs/tags/v{{dendrite_version}}.tar.gz"
dendrite_build_dir: "/tmp/dendrite-{{dendrite_version}}"
dendrite_old_key: false
dendrite_registration_disabled: true
dendrite_registration_secret: ""

dendrite_db_user: "dendrite_{{dendrite_instance}}"
dendrite_db: "{{dendrite_db_user}}"

dendrite_dir: "/var/dendrite"
dendrite_port: 8008

dendrite_recaptcha_enable: false
dendrite_recaptcha_public_key: ""
dendrite_recaptcha_private_key: ""
dendrite_recaptcha_bypass_secret: ""
dendrite_recaptcha_siteverify_api: ""
